﻿/* Basic */

body {
    font-size: 1rem;
    line-height: 1.65;
    margin: 0;
    font-family: 'Montserrat', "Segoe UI", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-weight: 400;
    color: #4E5155;
    text-align: left;
    background-color: #fff;
    margin-top: 90px;
}

html {
    scroll-behavior: smooth;
}

a {
    color: #159bd5;
    text-decoration: none;
    background-color: transparent;
    font-weight: 500;
}

a:hover {
    color: #159bd5;
    text-decoration: underline;
}

span.howitworks-text {
    font-weight: 500;
}

/* Colors */
.drk-blue {
    color: #006b8b;
}

/* Navbar */

.landing-navbar {
    transition: all .2s;
    box-shadow: 0 0.15em 0.35em 0 rgba(0,0,0,0.14);
}

.navbar-light .navbar-nav .nav-link {
    color: rgba(24,28,33,0.6);
}

.landing-navbar .nav-link {
    font-size: 1rem;
}

nav.navbar.navbar-expand-lg.navbar-light.fixed-top.pt-lg-4 {
    box-shadow: 0 0px 8px 4px rgba(0,0,0,0.10);
    padding-top: 1.5rem !important;
}

/* Accept Policy*/
div#cookieConsent p {
    font-size: 14px;
}

div#cookieConsent.alert-dismissible {
    padding-right: 1rem;
}

button.btn.btn-secondary.accept-policy {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-color: transparent;
    border: 1px solid transparent;
    padding: 0.438rem 1.125rem;
    font-size: 0.894rem;
    line-height: 1.54;
    border-radius: 0.25rem;
    transition: all 0.2s ease-in-out;
    border-color: transparent;
    background: #8897AA;
    color: #fff;
}

button.btn.btn-secondary.accept-policy:hover {
    background: #159bd5 !important;
}

#home p, #customers p, #experts p {
    line-height: 2rem;
}

.jumbotron {
    background-size: cover;
    height: 100%;
    background-position: right;
    margin-bottom: 0;
    padding: 0 1rem;
    color: #fff;
    border-radius: 0;
}

.jumbotron {
    background: radial-gradient(farthest-corner at top left, #23526d, #262c44);
}

.jumbotron p {
    font-size: 1.07rem;
    font-weight: 300;
    padding-bottom: 1rem;
}

#customers.jumbotron {
    background-image: linear-gradient(to bottom, rgba(51,51,51,0.6) 0%,rgba(51,51,51,0.6) 100%), url('/static/images/front-end/home/hero-back-customers-1.jpg');
    background-size: cover;
    background-position: center;
    margin-bottom: 0;
    padding: 5rem 3rem;
    color: #fff;
    min-height: 480px;
}

#experts.jumbotron {
    background-image: linear-gradient(to bottom, rgba(51,51,51,0.6) 0%,rgba(51,51,51,0.6) 100%), url('/static/images/front-end/home/hero-back-experts.jpg');
    background-size: cover;
    background-position: center;
    margin-bottom: 0;
    padding: 5rem 3rem;
    color: #fff;
    min-height: 480px;
}

#industries.jumbotron, #why.jumbotron {
    background-image: linear-gradient(to bottom, rgba(51,51,51,0.6) 0%,rgba(51,51,51,0.6) 100%), url('/static/images/front-end/industries/hero-back-hex.png');
    background-size: cover;
    background-position: top;
    margin-bottom: 0;
    padding: 5rem 3rem;
    color: #fff;
    max-height: 250px;
}

#upk.jumbotron {
    background-image: url('/static/images/front-end/upk/upk-paperplane-back.jpg');
    background-size: cover;
    background-position: center;
    margin-bottom: 0;
    padding: 5rem 3rem;
    color: #fff;
    min-height: 600px;
}

#contact.jumbotron {
    background-size: cover;
    background-position: center;
    margin-bottom: 0;
    padding: 5rem 3rem;
    color: #fff;
    min-height: 600px;
}

#contact.jumbotron {
    background-image: url('/static/images/front-end/contactus/get-started-bkgrnd.png');
    background-size: cover;
    background-position: center;
}

#leadership.jumbotron {
    background-image: linear-gradient(to bottom, rgba(0,0,0,0.5) 0%,rgba(0,0,0,0.5) 100%), url('/static/images/front-end/leadership/hero-back-leadership.jpg');
    background-size: cover;
    background-position: center;
    margin-bottom: 0;
    padding: 5rem 3rem;
    color: #fff;
    min-height: 480px;
}

.jumbotron.customers h1, .jumbotron.experts h1, .jumbotron.contact h1 {
    font-size: 44px;
}

.home.title em {
    color: #159BD5;
    font-size: 1.5em;
    font-family: relation-one, sans-serif;
    font-weight: 400;
    font-style: normal;
}

.underline-swash {
    background-image: url("/static/images/front-end/home/your-swash.svg");
    background-repeat: no-repeat;
    background-position: 0 0.9em;
    background-size: 100%;
}

.concentric-back {
    background-image: linear-gradient(to bottom, rgba(51,51,51,0.4) 0%,rgba(51,51,51,0.6) 100%), url('/static/images/front-end/home/back-concentric-2.png');
    background-size: cover;
}

.bulb-back {
    background-image: url('/static/images/front-end/civilengineering/blub-back.jpg');
    background-size: cover;
}

.btn-primary {
    color: #006b8b;
    border: 2px solid #2196F3;
    background-color: white;
    cursor: pointer;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 600;
    box-sizing: border-box;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
}

.btn-primary:hover {
    background: #159bd5;
}

.theme-bg-lt-gray.mx-auto.p-4.ui-bordered-drk.rounded-lg {
    border-radius: 10px !important;
}

hr {
    border: 0;
    clear: both;
    display: block;
    width: 100%;
    background-color: rgb(179, 179, 179);
    height: 1px;
}

.card-title.steps {
    color: #159bd5;
}

.box-shadow {
    box-shadow: 0 0.25rem 0.75rem rgba(0, 0, 0, 0.05)
}

.notify-badge {
    position: relative;
    height: 2rem;
    top: -2rem;
    margin: auto;
    width: 100%;
    text-align: center;
    line-height: 2rem;
}

.form-horizontal {
    text-align: center;
}

.form-control-email {
    height: calc(1.54em + 0.876rem + 2px);
    padding: 0.438rem 0.875rem;
    font-size: 0.894rem;
    font-weight: 400;
    line-height: 1.54;
    color: #4E5155;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid rgba(24,28,33,0.1);
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
    width: 50%;
}

/* App preview slider */

.app-preview-slider {
    padding-top: 3rem !important;
    padding-bottom: 5rem !important;
}

.app-preview-slider-wrapper {
    padding: 0 1rem;
}

.app-preview-slider .swiper-slide {
    text-align: center;
}

.app-preview-slider .swiper-slide img {
    opacity: .5;
    transition: all .4s;
}

.app-preview-slider .swiper-slide-active img {
    box-shadow: 0 0 30px rgba(0,0,0,.15), 0 0 10px rgba(0,0,0,.05);
    opacity: 1;
}

@media (min-width: 992px) {
    .app-preview-slider-wrapper {
        padding: 0;
    }

    .app-preview-slider .swiper-slide img {
        -webkit-transform: scale(.75);
        transform: scale(.75);
    }

    .app-preview-slider .swiper-slide-active img {
        -webkit-transform: scale(1.1);
        transform: scale(1.1);
    }
}

/* Font Aweseome */

.fa-2x {
    font-size: 1.5em !important;
}

/* Video Container */

.video-container {
    height: 300px;
    width: 100%;
    position: relative;
}

.video-container video {
    width: 100%;
    height: 100%;
    position: absolute;
    object-fit: cover;
    z-index: 0;
}

.video-container .caption {
    z-index: 1;
    position: relative;
    text-align: center;
    color: #FFFFFF;
    padding: 10px;
}

.vertical-center {
    /*
    min-height: 100vh;  -- These two lines are counted as one :-)      
    min-height: 100%;  Fallback for browsers do NOT support vh unit 
    */
    display: flex;
    align-items: center;
}

/*
 * How it Works List
*/

ul.howitworks-list {
    margin-left: 100px;
}

li.howitworks-line {
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    line-height: 22px;
}

.howitworks-icon li span {
    margin: 0 20px 0 -86px;
}

.fa-stack.howitworks-icon {
    margin: 0 20px 0 -100px;
    font-size: 30px;
    width: 100px;
}

.pl-4 span.howitworks-text {
    margin-left: -10px;
}

i {
    vertical-align: middle;
}

/*
 * Content
*/
.text-responsive {
    font-size: calc(100% + 1vw + 1vh);
}


.landing-block {
    padding-top: 5rem;
    padding-bottom: 5rem;
}

@media (min-width: 992px) {
    .landing-block {
        padding-top: 5rem;
        padding-bottom: 5rem;
    }
}

.landing-block.bg-secondary {
    background-color: rgb(128, 128, 128) !important;
    color: white;
}

hr.landing-separator {
    margin: 0 0 1.25rem 0;
    width: 3rem;
    border-width: 2px;
    text-align: left;
}

.landing-separator-stripes {
    width: 100%;
    height: 4px;
    background-image: linear-gradient(45deg, rgba(0,0,0,.06) 25%, transparent 25%, transparent 50%, rgba(0,0,0,.06) 50%, rgba(0,0,0,.06) 75%, transparent 75%, #fff);
    background-size: 4px 4px;
}

hr.dashed {
    border-top: 2px dashed #e6e6e6;
}

.theme-bg-lt-gray {
    background-color: #DEDEDE !important;
}

.theme-bg-gray {
    background-color: #585A5B !important;
}

.theme-bg-lt-gray-gradient {
    background: linear-gradient( 0deg, rgba(222,222,222,1) 0%, rgba(254,254,254,1) 50%, rgba(255,255,255,1) 100%);
}

@media screen and (max-width: 990px) {
    .device-img {
        width: 85% !important;
        margin: auto;
    }
}

figure#hero-graphic-1 {
    max-width: 800px;
}


/* Landing 1 */
.landing-1 .font-secondary {
    font-family: "Raleway", -apple-system, BlinkMacSystemFont, "Segoe UI", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}

.landing-1 .landing-navbar-alt {
    box-shadow: 0 0 10px rgba(0, 0, 0, .05), 0 1px 0 rgba(24,28,33,.04) !important;
}

.landing-1 .landing-btn {
    text-transform: uppercase;
    letter-spacing: .06991em;
    font-weight: 600;
    font-size: 85%;
    font-family: "Raleway", -apple-system, BlinkMacSystemFont, "Segoe UI", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
}

hr.landing-separator-long {
    border-color: rgb(179, 179, 179) !important;
}

.land-how-bullets {
    background: url('/static/images/front-end/home/how-it-works-img-1-vert-curve-rule.png') no-repeat 60px 30px;
}


.bg-dark-grey, .bg-dark-grey a {
    background-color: #58585b;
    color: #FFFFFF;
}

.footer a:hover {
    text-decoration: underline;
}

.bg-footer-theme .footer-link:hover, .bg-footer-theme .footer-link:focus {
    color: inherit !important;
}

.button {
    background: #159BD5;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    color: #FFFFFF;
    font-family: "Montserrat", -apple-system, BlinkMacSystemFont, "Segoe UI", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans", "Droid Sans", "Helvetica Neue", sans-serif;
    font-size: 16px;
    font-weight: 400;
    padding: 0.5rem 1.5rem;
    border: 2px solid #159BD5;
    text-decoration: none;
    display: inline-block;
    cursor: pointer;
    text-align: center;
}

.button span {
    cursor: pointer;
    display: inline-block;
    position: relative;
    transition: 0.5s;
}

.button:hover {
    background: #fff;
    -webkit-border-radius: 40px;
    -moz-border-radius: 40px;
    border-radius: 40px;
    text-decoration: none;
    color: #20284F;
    border: 2px solid #159BD5;
}

.button span:after {
    content: '\203A';
    position: absolute;
    font-size: initial;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.3s;
    font-size: 26px;
    line-height: 20px;
}

.button:hover span {
    padding-right: 20px;
}

.button:hover span:after {
    opacity: 1;
    right: 0;
}

.form-check-input input[type=checkbox] {
    margin-left: 0 !important;
}


#home h1 {
    font-size: 58px;
    font-weight: 600;
}

@media screen and (max-width: 768px) {
    #home h1, #customers h1 {
        font-size: 44px;
    }

    #customers h1, #experts h1 {
        font-size: 36px;
    }

    [class*="col-"] {
        margin-bottom: 40px;
    }

    #features img {
        width: 80%;
    }

    .land-how-bullets {
        background: url(/static/images/front-end/home/how-it-works-img-1-vert-curve-rule.png) no-repeat 53px 66px;
    }
}

.bd-placeholder-img {
    font-size: 1.125rem;
    text-anchor: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    user-select: none;
}

@media (min-width: 768px) {
    .bd-placeholder-img-lg {
        font-size: 3.5rem;
    }
}

.bg-primary {
    background-color: #159bd5 !important;
}

#ce-features h4 {
    font-size: 17px;
    padding-bottom: 0;
    font-weight: bold;
}

#ce-features p, #ce-features ul {
    font-size: 15px;
    line-height: 22px;
}

.industries-big-img {
    box-shadow: 0rem 0.25rem 0.75rem rgba(0,0,0,0.3);
}

@media screen and (max-width: 574px) {
    .industries-big-img {
        max-width: 70%;
    }
}

.navbar-light .navbar-nav .nav-link:hover, .navbar-light .navbar-nav .nav-link:focus, .dropdown-item:hover {
    color: #1074A0;
}

.dropdown-item:hover {
    background-color: #F0F0F0;
}

@media only screen and (min-width: 960px) {
    .dropdown-hover:hover .dropdown-hover-menu {
        display: block;
        margin-top: 0;
    }
}

.dropdown-hover.show .dropdown-toggle::after {
    border-top: 0;
}


/* New Hex */
h3.underline {
    color: #006b8b;
    padding-bottom: 10px;
    text-transform: uppercase;
    margin-bottom: 1.5rem;
    font-weight: 700;
    width: 100%;
}

.underline {
    text-decoration: none;
    position: relative;
}

.underline:after {
    position: absolute;
    content: '';
    height: 1px;
    bottom: -4px;
    left: 0;
    right: 0;
    width: 100%;
    background: #00bbf2;
}

ul.hex {
    margin-left: 50px;
    padding-left: initial;
    list-style: none;
}

ul.hex li {
    padding-bottom: .6em;
}

ul.hex li::before {
    content: "\2022";
    color: #00bbf2;
    font-weight: bold;
    display: inline-block;
    width: 20px;
    margin-left: -20px;
    top: 3px;
    position: relative;
    font-size: 30px;
    line-height: 16px;
}

.clip-tr img {
    clip-path: polygon(70% 0, 100% 20%, 100% 100%, 0 100%, 0 0);
}
.clip-rec-tr img {
    clip-path: polygon(85% 0, 100% 20%, 100% 100%, 0 100%, 0 0);
}

.clip-br {
    clip-path: polygon(0 0, 100% 0, 100% 80%, 70% 100%, 0 100%);
}

.hex-trans {
    background-image: url('/static/images/front-end/civilengineering/hero-back-hex-white-trans.png');
    background-size: cover;
    height: 100%;
    background-position: right;
    margin-bottom: 0;
    border-radius: 0;
}

.hex-btn {
    color: #006b8b;
    border: 2px solid #2196F3;
    background-color: white;
    padding: 10px 20px;
    font-size: 14px;
    cursor: pointer;
    border-radius: 0;
    text-transform: uppercase;
    font-weight: 700;
}

.hex-btn:hover {
    background: #fff;
    -webkit-border-radius: 0px;
    -moz-border-radius: 0px;
    border-radius: 0px;
    text-decoration: none;
    color: #006b8b;
    border: 2px solid #159BD5;
}

.button span:after {
    content: '\203A';
    position: absolute;
    font-size: initial;
    opacity: 0;
    top: 0;
    right: -20px;
    transition: 0.3s;
    font-size: 26px;
    line-height: 18px;
}

.notify-badge {
    padding-left: 1.5rem;
}

.form-control {
    border-radius: 0;
}


#ce-features ul li::marker {
    content: '\2022';
    color: #159bd5;
    font-weight: bold;
    font-size: x-large;
}

#ce-features ul {
    text-align: left;
    margin: 0 auto;
    list-style: none;
    padding-left: 10px;
    padding-bottom: 30px;
}

#ce-features li {
    padding-left: 12px;
    line-height: 1.5rem;
}

/* Leadership Page */
h4.leader-title {
    font-weight: 600;
}

.leader-title span {
    font-weight: 400;
    font-style: italic;
    font-size: initial;
    font-size: initial;
    color: #159bd5;
}


/* Why CloudU */
.theme-bg-ltblue-bottom {
    background: linear-gradient(0deg, rgba(21,155,213,0.15) 0%, rgba(21,155,213,0.05) 100%)
}

.theme-bg-ltblue-top {
    background: linear-gradient(0deg, rgba(21,155,213,0.05) 0%, rgba(21,155,213,0.15) 100%)
}

.drk-blue-back {
    background-color: #23526d;
    color: #fff;
    height: 100%;
}

.card-deck .card {
    border: none;
    border-radius: 0;
}

@media (max-width: 768px) {
    .pro-assoc li {
        font-size: .8rem;
    }
}

/* Homepage Hero */
.bg-dark-blue {
    background: #27354c;
}

.hero {
    position: relative;
    top: 0;
    left: 0;
    width: 100%;
    color: #fff;
    overflow: hidden;
    margin: 0 auto;
}

video.hero-video.img-fluid {
    object-fit: cover;
    filter: drop-shadow(0 0 1.5rem black);
}

/* UPK Page */
.fa-stack.list {font-size: 0.5em;}
i {vertical-align: middle;}

.control-label {
    /* used by bootstrap */
}